
Redmine - Patch #39020

Traditional Chinese translation (to 22290)

2023-09-05 03:07 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_issue_statuses_description, label_open_issue_statuses_description, text_select_apply_issue_status

Associated revisions

Revision 22292 - 2023-09-05 04:54 - Go MAEDA

Traditional Chinese translation update (#39020).

Patch by ChunChang (Nagaharu) Lo.

History

#1 - 2023-09-05 04:55 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 5.1.0

Committed the patch in r22292.

#2 - 2023-10-27 06:51 - Go MAEDA

- Target version deleted (5.1.0)

Files

zh-TW.yml 71 KB 2023-09-05 ChunChang (Nagaharu) Lo
